Results 1 to 5 of 5
Discuss [1.1.3] Anysim 1.3 > 1.1.4 cannot update at the iPhone "2G" (Rev. 1) - Hackint0sh.org; i can not update to 1.1.4 using itunes . after the restore process i get ...
  1. #1
    Rookie Array

    Join Date
    Oct 2007
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.3] Anysim 1.3 > 1.1.4 cannot update

    i can not update to 1.1.4 using itunes . after the restore process i get an error "The iPhone could not be restored. An unknown error occured (6). "

    Im on 1.1.3 and unlocked it official jailbreaked upgraded it . And unlocked it using Anysim 1.3



  2. #2
    Newbie Array

    Join Date
    Nov 2007
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    check you baseband version! it still 1.1.3 or 1.1.4?

  3. #3
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    134
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    When you unlocked 1.1.3, did you use Anysim 1.3 or Anysim 1.1.3?

  4. #4
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    319
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    Conncet to ZiPhone, press refurbish, and try to update again.
    iPhone 4 32GB

    Firmware : 4.1

    Carrier: M1 (Singapore)
    Unlocked : Yes
    Jailbroken : Yes
    Activated : Yes

    If this post has helped you, please rep me by clicking the thumbs up sign located to the directly to the left of your screen.

  5. #5
    Rookie Array

    Join Date
    Oct 2007
    Posts
    20
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by nurgissa View Post
    check you baseband version! it still 1.1.3 or 1.1.4?
    my baseband is 04.04.05
    I restored back to 1.1.3 .. Got an error and I normaly booted using ziphone 2.5 ... Then I pressed do it all .. Now 1.1.3 is working fine but I'm unable to upgrade to 1.1.4


 

 

Similar Threads

  1. Anysim 1.1 with update
    By Alx22 in forum iPhone "2G" (Rev. 1)
    Replies: 1
    Last Post: 11-27-2007, 07:14 AM
  2. update from 1.1.1 to 1.1.2 with anysim?
    By rajber in forum iPhone "2G" (Rev. 1)
    Replies: 9
    Last Post: 11-09-2007, 07:52 PM
  3. update to 1.1.1 and anySIM but still locked
    By cc2k4 in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 10-25-2007, 05:21 AM
  4. 1.0.2 unlocked with anysim update to 1.1.1?
    By vidar_s in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-12-2007, 10:42 AM
  5. Replies: 4
    Last Post: 10-11-2007, 10:24 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:36 PM.
twitter, follow us!